Package: libxdamage / 1:1.1.4-2

Metadata

Package Version Patches format
libxdamage 1:1.1.4-2 unknown

The format of the patches in the package is not yet supported!